<head>
	<title>Error: Cannot load page.</title>
	<meta name="viewport" content="width=device-width, initial-scale=1" /> 
	<link href="../css/app.css" rel="stylesheet">
</head>

<body><div class="bodybg"></div><div class="body"><center>
  
<div class="theme" style="padding: 0 !important; background: none !important;">
    <h1 class="theme"><b>:/</b></h1>
    <h2 class="theme">Your browser is flatlined.</h2>
    <p>No Internet Connection.</p>
    <div class="theme" style="width: fit-content !important;">
        <h3 class="theme">Technical Code & Description:</h3>
        <p>ERR_NO_NET</p>
    </div>
<button class="theme">TRY AGAIN RECONNECTING</button>
</div>
</center></div></div></body>

